<div class="app-body">
  <div class="main">
    <div class="container">
      <div class="d-flex justify-content-between">
        <h3>News Portal</h3>
        <div class="d-flex image">
          <form
            class="form-inline mb-2"
            [formGroup]="searchForm"
            (ngSubmit)="search()"
          >
            <div class="input-group">
              <span class="input-group-append">
                <button class="btn search-btn" type="button">
                  <img
                    class="mx-3"
                    src="./../../../assets/search-interface-symbol.png"
                    (click)="search()"
                  />
                </button>
              </span>
            </div>
          </form>
          <img class="mb-2" src="./../../../assets/logout 1.png" />
        </div>
      </div>
    </div>
  </div>
</div>
